Subject: FW: Congratulations on Your Promotion from Rick White, USMA 84
From: [email-masked]
To: [email-masked]
Date: Tue, 30 Oct 2001 22:27:41 -0800 (PST)

-----Original Message-----
From: Richard B White [mailto:[email-masked]] 
Sent: Wednesday, October 31, 2001 10:40 AM
To: [email-masked]
Cc: [email-masked]
Subject: Congratulations on Your Promotion from Rick White, USMA 84
 
Greg, Congratulations on your promotion to President of the company.  It
is good to see a successful armor officer and ?84 graduate doing so
well. After we left the Advanced Course, I went to the 11th ACR and then
started Foreign Area Officer training?Hindi language training in DC and
grad school at Texas Austin, then to the staff college in India.  Doing
South Asia work, I have had the opportunity to watch Enron?s activities
over the years though not directly involved.  I leave New Delhi next
summer for my final assignment at Central Command and will retire about
18 months later (probably should have left when you did, but the
experiences have been good).  
 
Just wanted to send a short note to say hello and congratulations.
Wade Cline said this address should work for getting you the EMAIL.
 
MAJ Rick White
Defense Cooperation Attach?
Office of Defense Cooperation
Embassy of USA
New Delhi, India
(T)91-11-4198690
(F)91-11-4190066
[email-masked]